﻿.item_slider_active
{
    opacity: 1 !important;
}

.item_slider
{
    background-position: top center;
    -webkit-animation: fadein 3s;
    -moz-animation: fadein 3s;
    -ms-animation: fadein 3s;
    -o-animation: fadein 3s;
    background-size: cover;
    animation: fadein 3s;
    position: relative;
    height: auto;
    width: 100%;
    opacity: 1;
    top: 0px;
}

#scroll-menu
{
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 9999;
    display: none;
    background-color: #ffffff;
    /* border-bottom: 1px solid #0073b4; */
    box-shadow: 1px 1px 1px 1px rgba(203, 203, 203, 0.39);
}

.item_slider .desc
{
    background-color: rgba(0,0,0,0.8);
    position: absolute;
    padding: 20px;
    width: 100%;
    bottom: 0px;
    color: #FFF;
}

    .item_slider .desc p
    {
        padding: 20px 100px;
        font-size: 16pt;
        margin: 0px;
    }

    .item_slider .desc .bloc_btn
    {
        position: absolute;
        right: 60px;
        top: -25px;
    }

        .item_slider .desc .bloc_btn span
        {
            background-color: #06a350;
            padding-bottom: 5px;
            padding-right: 25px;
            padding-left: 25px;
            padding-top: 5px;
            font-size: 20pt;
            float: right;
        }

            .item_slider .desc .bloc_btn span a
            {
                text-decoration: none;
                color: inherit;
                margin: auto;
            }

.img_slider
{
    position: relative;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

#slider_bloc
{
    position: relative;
}

    #slider_bloc .owl-nav
    {
        position: absolute;
        width: 100%;
        top: 35%;
        z-index: 1;
    }

        #slider_bloc .owl-nav .owl-next
        {
            float: right;
        }

        #slider_bloc .owl-nav .owl-prev
        {
            float: left;
        }

        #slider_bloc .owl-nav img
        {
            cursor: pointer;
            width: 40px;
            background-color: rgba(0, 0, 0, 0.59);
            padding: 5px;
        }

        #slider_bloc .owl-nav .next
        {
            float: right;
            background-color: rgba(0,0,0,0.6);
            padding: 5px;
        }

        #slider_bloc .owl-nav .prev
        {
            float: left;
            background-color: rgba(0,0,0,0.6);
            padding: 5px;
        }

.item_slider .ligne
{
    position: absolute;
    margin: 0px;
    width: 100%;
    bottom: 0px;
}

    .item_slider .ligne div
    {
        padding-bottom: 2px;
        padding-top: 2px;
    }

.bloc_sections .bloc
{
    font-size: 16pt;
    color: #FFF;
}

    .bloc_sections .bloc .mask
    {
        background-color: rgba(0,0,0,0.3);
        -webkit-transition: all 0.2s;
        -moz-transition: all 0.2s;
        -o-transition: all 0.2s;
        transition: all 0.2s;
        position: absolute;
        line-height: 1.4;
        font-size: 10pt;
        width: 100%;
        bottom: 0px;
        height: 0%;
        left: 0px;
    }

    .bloc_sections .bloc .div
    {
        text-transform: uppercase;
        font-family: "Semi_Bold";
        text-align: center;
        position: relative;
        margin-right: -12px;
        margin-bottom: 3px;
        margin-left: -12px;
        margin-top: 3px;
        height: 140px;
        padding: 20px;
    }


        .bloc_sections .bloc .div img
        {
            position: absolute;
            bottom: 10px;
            right: 10px;
        }

.bloc_sections .bloc_0b77b7
{
    background-color: #0b77b7;
}

    .bloc_sections .bloc_0b77b7:hover
    {
        background-color: rgba(11,119,183,0.8);
    }

.bloc_sections .bloc_f0b951
{
    background-color: #f0b951;
}

    .bloc_sections .bloc_f0b951:hover
    {
        background-color: rgba(242,187,83,0.8);
    }

.bloc_sections .bloc_be1f40
{
    background-color: #be1f40;
}

    .bloc_sections .bloc_be1f40:hover
    {
        background-color: rgba(190,31,64,0.8);
    }

/*LES ACTUALITES*/
.bloc_sections .item_actualite
{
    margin-bottom: 0px;
    padding-right: 0px;
    padding-left: 0px;
    margin-top: 22px;
}

.table
{
    margin: 0px !important;
}

.bloc_img
{
    border: 1px solid #0e8b4f;
    position: relative;
    height: 150px;
    padding: 6px;
    width: 220px;
    /* overflow: hidden; */
}

    .bloc_img img
    {
        position: relative;
        padding: 0px;
        width: 100%;
    }

    .bloc_img .mask
    {
        -webkit-transition: all 0.2s;
        -moz-transition: all 0.2s;
        -o-transition: all 0.2s;
        transition: all 0.2s;
        background-color: #f2bb53;
        position: absolute;
        bottom: 0px;
        z-index: -1;
        width: 100%;
        left: 0px;
    }

.bloc_sections .img_actualite
{
    height: auto;
    margin: auto;
    background-color: #FFF;
    position: relative;
    /* bottom: 6px; */
    width: 100%;
    /* min-height: 100%; */
}

.bloc_sections .titre_actualite
{
    font-family: "Semi_Bold";
    margin-bottom: 10px;
    margin-left: 10px;
    font-size: 12pt;
    color: #000;
}

.bloc_sections .desc_actualite
{
    text-align: justify;
    margin-left: 10px;
    overflow: hidden;
    font-size: 10pt;
    height: 80px;
    color: #000;
}

.bloc_sections .ligne_actualite
{
    border-bottom: 1px dashed rgba(128, 128, 128, 0.5);
    font-weight: normal;
    text-align: right;
    margin: auto;
    color: #000;
    width: 100%;
    margin-top: 1px;
}

.pagination-container
{
    text-align: center;
    /*!  */
    padding: 0px;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover
{
    border: 2px solid #be1f40;
    background: none;
    color: #be1f40;
    width: 40px;
    text-align: center;
    height: 40px;
    padding: 8px;
    margin: 0px;
}

.pagination
{
    margin: auto;
}

.twitter_bloc
{
    border-bottom: 4px solid #0b77b7;
}

.border_twitter
{
    background-color: #0b77b7;
    margin: auto;
    height: 5px;
    width: 75%;
}

.border_membre
{
    background-color: #f0b951;
    margin: auto;
    height: 5px;
    width: 75%;
}

.border_adhesion
{
    background-color: #0e8b4f;
    margin: auto;
    height: 5px;
    width: 75%;
}

.border_youtube
{
    background-color: #be1f40;
    margin: auto;
    height: 5px;
    width: 75%;
}

.map
{
    background-color: #e9e9e9;
    padding-bottom: 20px;
    padding-top: 20px;
}

    .map .titre
    {
        background-image: url('../Images/fleche_membre.png');
        background-position: right 30%;
        background-repeat: no-repeat;
        text-transform: uppercase;
        font-family: "Regular";
        background-size: 30px;
        padding-bottom: 20px;
        text-align: center;
        padding-top: 0px;
        font-size: 20pt;
        color: #f0b951;
    }

    .map img
    {
        margin: auto;
    }

    .map .titre span
    {
        font-family: "Bold";
    }

area
{
    cursor: pointer;
}

.aderent
{
    background-color: #e9e9e9;
    padding-bottom: 40px;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 30px;
    margin-top: 30px;
    color: #0e8b4f;
}

    .aderent .titre
    {
        font-family: "Regular";
        text-align: center;
        padding-top: 0px;
        font-size: 20pt;
        color: #0e8b4f;
    }

        .aderent .titre span
        {
            font-family: "Bold";
        }

    .aderent form
    {
        padding-right: 40px;
        padding-left: 40px;
        text-align: center;
    }

    .aderent .mail_champ
    {
        border-top: 1px solid #808080;
        background: #e9e9e9;
        margin-bottom: 20px;
        border-bottom: 0px;
        border-right: 0px;
        border-left: 0px;
        margin-top: 20px;
        color: #808080;
        height: 34px;
        width: 100%;
        outline: none;
    }

    .aderent .btn
    {
        font-family: inherit !important;
        border: 1px solid #0e8b4f;
        background-color: #e9e9e9;
        text-align: center;
        border-radius: 0px;
        font-weight: bold;
        color: #0e8b4f;
        width: 80%;
    }

    .aderent .mail_champ::-webkit-input-placeholder
    { /* WebKit, Blink, Edge */
        text-align: center;
    }

    .aderent .mail_champ:-moz-placeholder
    { /* Mozilla Firefox 4 to 18 */
        text-align: center;
    }

    .aderent .mail_champ::-moz-placeholder
    { /* Mozilla Firefox 19+ */
        text-align: center;
    }

    .aderent .mail_champ:-ms-input-placeholder
    { /* Internet Explorer 10-11 */
        text-align: center;
    }

.youtube
{
    margin-top: 30px;
    height: 220px;
}

    .youtube iframe
    {
        height: 220px;
        width: 100%;
    }

.rdv_back
{
    background-image: url('../Images/3_fleches.png');
    background-position: 95% 100%;
    background-repeat: no-repeat;
    background-size: 40px;
}

.rdv
{
    background-color: #f4f4f4;
    margin-top: 20px;
}

    .rdv .owl-nav
    {
        position: absolute;
        right: 160px;
        bottom: 62px;
        width: 100px;
        height: 30px;
    }

.div_dot
{
    position: absolute;
    right: 125px;
    bottom: 62px;
    width: 150px;
    height: 30px;
    padding: 0px 36px;
}

.rdv .owl-nav .owl-prev
{
}

.rdv .owl-nav .owl-next
{
}

.rdv .owl-nav .owl-next, .rdv .owl-nav .owl-prev
{
    width: 50%;
    float: left;
    position: relative;
    height: 100%;
}

    .rdv .owl-nav .owl-next img, .rdv .owl-nav .owl-prev img
    {
        width: 30px;
        background-color: #869791;
        padding: 5px;
        border-radius: 50%;
        position: absolute;
    }

    .rdv .owl-nav .owl-next img
    {
        right: 0px;
    }

    .rdv .owl-nav .owl-prev img
    {
        left: 0px;
    }

    .rdv .owl-nav .owl-next.disabled img:hover, .rdv .owl-nav .owl-prev.disabled img:hover
    {
        background-color: #869791;
    }

    .rdv .owl-nav .owl-next img:hover, .rdv .owl-nav .owl-prev img:hover
    {
        background-color: #f0b951;
    }

.rdv .bloc_rdv
{
    margin-bottom: 0px;
    margin-top: 10px;
    font-size: 16pt;
    color: #000;
    padding: 5px 15px !important;
    height: 170px;
    overflow: hidden;
}

    .rdv .bloc_rdv .date_rdv
    {
        margin-bottom: 10px;
        font-family: "Bold";
        font-weight: normal;
        text-align: left;
        line-height: 0px;
        font-size: 22px;
        line-height: 1;
        display: block;
        color: #0072b4;
        float: right;
        width: 100%;
    }

    .rdv .bloc_rdv .titre_rdv
    {
        font-family: "Light";
        margin-bottom: 2px;
        font-weight: bolder;
        margin-left: 10px;
        font-size: 12pt;
        color: #0072b4;
        display: block;
    }

    .rdv .bloc_rdv .desc_rdv
    {
        text-align: justify;
        margin-left: 10px;
        overflow: hidden;
        font-size: 10pt;
        /* height: 80px; */
        color: #000;
    }

.cop
{
    background-color: #FFF;
    text-align: center;
    padding: 10px;
}

    .cop span
    {
        padding-left: 25%;
    }

.rdv .owl-dot span
{
    background: none repeat scroll 0 0 #f0b951;
    border-radius: 20px;
    display: block;
    height: 12px;
    margin: 5px 7px;
    opacity: 1;
    width: 12px;
    float: left;
}

.rdv .owl-dot.active span
{
    background: none repeat scroll 0 0 #869791;
}

.rdv .owl-dots
{
    position: absolute;
    display: inline-block;
    width: 80px;
    right: 170px;
    bottom: 70px;
}

.developed-by
{
    text-align: right;
    line-height: 2.8;
    font-size: 13px;
}

.div_dot
{
}

    .div_dot span
    {
        background: none repeat scroll 0 0 #f0b951;
        border-radius: 20px;
        display: block;
        height: 12px;
        margin: 9px 7px 5px;
        opacity: 1;
        width: 12px;
        float: left;
    }

@media (min-width: 1800px)
{
    .item_slider
    {
        height: auto;
    }

    #acts
    {
        height: 2040px;
    }

    #acts_home
    {
        height: 1040px;
    }

    .bloc_sections .item_actualite
    {
        padding-left: 0px;
        padding-right: 0px;
    }

    .item_slider .buttoms
    {
        top: 45%;
    }

        .item_slider .buttoms img
        {
            width: auto;
        }

    .item_slider .desc p
    {
        padding: 20px 500px;
    }

    .item_slider .desc .bloc_btn
    {
        top: -22px;
    }

        .item_slider .desc .bloc_btn span
        {
            font-size: 18pt;
        }
}


@media (max-width: 1800px)
{
    #acts
    {
        height: 2020px;
    }

    #acts_home
    {
        /* height: 1020px; */
    }
}

@media (max-width: 1400px)
{
    .item_slider
    {
        background-size: cover;
        height: auto;
    }

    #acts
    {
        height: 2030px;
    }

    #acts_home
    {
        /* height: 1030px; */
    }
}

@media (max-width:1200px)
{
    .bloc_img
    {
        height: 135px !important;
        padding: 6px;
        width: 198px !important;
    }

    .container
    {
        width: 99%;
    }

    .rdv .owl-nav, .rdv .owl-dots
    {
        /* right: 100px; */
    }
}

@media (max-width: 992px)
{
    .item_slider
    {
        background-size: 100% 100%;
        height: auto;
    }

        .item_slider .desc
        {
            padding: 10px;
        }

            .item_slider .desc p
            {
                padding: 10px 10px;
                font-size: 15pt;
            }

            .item_slider .desc .bloc_btn span
            {
                font-size: 13pt;
            }

    .bloc_sections .bloc
    {
        font-size: 14pt;
        color: #FFF;
    }

        .bloc_sections .bloc .div
        {
            padding: 20px;
            height: 100px;
        }

    .bloc_sections .titre_actualite
    {
        margin-bottom: 15px;
        /* margin-top: 25px; */
        font-weight: bold;
        text-align: left;
        font-size: 12pt;
        text-align: justify;
        color: #000;
    }

    .bloc_sections .desc_actualite
    {
        text-align: left;
        font-size: 10pt;
        height: auto;
        color: #000;
    }

    .bloc_img
    {
        margin-right: -15px;
        margin-left: -15px;
    }

    .table
    {
        margin-right: -15px;
        margin-left: -15px;
        width: auto;
    }

    .aderent .titre
    {
        font-size: 10pt;
    }

    .bloc_img_twitter
    {
        height: 40px;
        margin: auto;
        width: 40px;
        background-size: 30px;
    }

    .titre_twitter p
    {
        text-align: left;
        font-size: 15pt;
    }

    .map .titre
    {
        text-align: left;
        font-size: 16px;
    }

    .aderent form
    {
        padding-right: 0px;
        padding-left: 0px;
    }

    .rdv
    {
        padding-right: 10px;
        padding-left: 10px;
    }

        .rdv .owl-nav
        {
            right: 70px;
        }

    .div_dot
    {
        right: 85px;
    }

    .rdv .bloc_rdv .date_rdv
    {
        font-size: 16pt;
    }

    .rdv .bloc_rdv .desc_rdv
    {
        font-size: 10pt;
    }
}

@media (max-width: 892px)
{
    .bloc_img
    {
        height: 120px !important;
        padding: 6px;
        width: 176px !important;
    }
}

@media (max-width: 767px)
{
    .item_slider
    {
        background-size: cover;
        height: auto;
    }

    .rdv .owl-nav
    {
        left: 0px !important;
    }

    .rdv .owl-dots, .rdv .owl-nav
    {
        text-align: center;
        margin: 0 auto;
        position: relative;
        left: calc(50% - 40px);
        bottom: 0px;
        margin-bottom: 20px;
    }

    .div_dot
    {
        margin: 0 auto;
        position: absolute;
        bottom: 20px;
        text-align: center;
        right: 0;
        left: 0;
        padding: 0px 36px;
    }

    .cop
    {
        padding: 10px 10px 0px;
    }

    .bloc_sections .titre_actualite, .bloc_sections .desc_actualite
    {
        margin-left: 0px;
        margin-top: 15px;
    }

    .cop span
    {
        padding-left: 0%;
    }

    .developed-by
    {
        text-align: center;
        line-height: 2;
    }

    .item_slider .desc
    {
        padding: 0px;
        position: initial;
    }

        .item_slider .desc p
        {
            text-align: center;
            font-size: 13pt;
            padding: 16px 0px;
        }

    .item_slider .buttoms img
    {
        width: 30px;
    }

    .item_slider .desc .bloc_btn
    {
        position: initial;
        top: 0px;
    }

        .item_slider .desc .bloc_btn span
        {
            font-size: 18px;
            display: block;
            width: 100%;
            text-align: center;
            margin-bottom: 10px;
        }

    .bloc_sections .bloc
    {
        font-size: 16pt;
        color: #FFF;
    }

        .bloc_sections .bloc .div
        {
            padding: 34px;
            height: 100px;
        }

    /*ACTUALITES*/
    #acts
    {
        height: auto;
    }

    #acts_home, .social_media, #acts
    {
        height: auto;
        width: 450px;
        margin: 0 auto;
    }

    .bloc_sections .item_actualite
    {
        margin-bottom: 20px;
        margin-top: 0px;
    }

        .bloc_sections .item_actualite > div
        {
            padding: 0px;
        }

    .bloc_img
    {
        margin: 0 auto;
        width: 220px !important;
        height: 150px !important;
    }


    .bloc_sections .desc_actualite
    {
        text-align: justify;
        height: auto;
    }

    .bloc_sections .ligne_actualite
    {
        margin-top: 5px;
        margin-bottom: 10px;
    }

    /*RDV*/
    .rdv
    {
        padding-right: 5px;
        padding-left: 5px;
    }

        .rdv .bloc_rdv
        {
            padding: 0px;
            height: auto;
            margin-bottom: 30px;
        }

    .da-thumbs li a
    {
        height: 250px;
    }
}

@media (max-width: 550px)
{
    #slider_bloc .owl-nav
    {
        top: 25%;
    }

    .da-thumbs li a
    {
        height: 200px;
    }

    #acts_home, .social_media, #acts
    {
        height: auto;
        width: 100%;
        margin: 0 auto;
    }
}

@media (max-width: 450px)
{
    .item_slider
    {
        background-size: 100% 100%;
        height: auto;
    }

    #slider_bloc .owl-nav
    {
        top: 20%;
    }

    .da-thumbs li a
    {
        height: 180px;
    }

    .bloc_sections .titre_actualite
    {
        margin-bottom: 15px;
        margin-top: 25px;
    }

    .bloc_img
    {
        margin: 0 auto;
        width: 100% !important;
        height: 100% !important;
    }

    .rdv .owl-nav
    {
        position: initial;
    }

        .rdv .owl-nav .owl-next
        {
            margin: 0px;
            float: right;
        }

        .rdv .owl-nav .owl-prev
        {
            float: left;
            margin: 0px;
        }

    .rdv_back
    {
        background: none;
    }
}

@media (max-width: 380px)
{
    .item_slider
    {
        background-size: 100% 100%;
        height: auto;
    }

    #slider_bloc .owl-nav
    {
        top: 20%;
    }

        #slider_bloc .owl-nav img
        {
            width: 30px;
        }

    .da-thumbs li a
    {
        height: 140px;
    }

    .item_slider .desc
    {
        padding: 0px 0px;
        position: relative;
    }

        .item_slider .desc p
        {
            text-align: center;
            font-size: 10pt;
            padding: 10px 0px;
            position: initial;
            display: block;
        }

    .item_slider .buttoms img
    {
        width: 20px;
    }

    .item_slider .desc .bloc_btn
    {
        right: 0px;
        top: 0;
        display: block;
        width: 100%;
        position: initial;
    }

        .item_slider .desc .bloc_btn span
        {
            font-size: 14px;
            display: block;
            float: none;
            text-align: center;
        }

    .bloc_sections .bloc
    {
        font-size: 12pt;
        color: #FFF;
    }

        .bloc_sections .bloc .div
        {
            padding: 34px;
            height: 90px;
        }

    .bloc_sections .titre_actualite
    {
        text-align: justify;
        margin-left: 0px;
        font-size: 12pt;
    }

    .bloc_sections .desc_actualite
    {
        text-align: center;
        margin-left: 0px;
        font-size: 11pt;
    }

    /*ACTS*/
    #acts
    {
        height: auto;
    }

    #acts_home
    {
        height: auto;
    }

    .bloc_sections .item_actualite
    {
        margin-bottom: 20px;
        margin-top: 0px;
    }

        .bloc_sections .item_actualite > div
        {
            padding: 0px;
        }

    .bloc_sections .desc_actualite
    {
        text-align: justify;
        height: auto;
    }

    .bloc_img
    {
        margin: 0 auto;
        width: 100% !important;
        height: auto !important;
    }

    .bloc_sections .ligne_actualite
    {
        margin-top: 5px;
    }

    /*RDV*/
    .rdv
    {
        padding-right: 5px;
        padding-left: 5px;
    }

        .rdv .bloc_rdv
        {
            padding: 0px;
        }

        .rdv .owl-nav
        {
            position: initial;
        }

    #silder_events > div.owl-nav > div
    {
    }

        #silder_events > div.owl-nav > div > span
        {
            background: none repeat scroll 0 0 #869791;
            border-radius: 20px;
            display: block;
            height: 12px;
            margin: 5px 7px;
            opacity: 1;
            width: 12px;
            float: left;
        }

    .rdv .owl-nav .owl-next
    {
        margin: 0px;
        float: right;
    }

    .rdv .owl-nav .owl-prev
    {
        float: left;
        margin: 0px;
    }

    .rdv_back
    {
        background: none;
    }
}

.langue_active
{
    color: #0073b4 !important;
    text-decoration: underline;
}

.unsubscription_form
{
    text-align: center;
    margin: 40px;
}

    .unsubscription_form input
    {
        width: 300px;
        height: 30px;
        border: 1px solid #0b77b7;
    }

        .unsubscription_form input.btn_submit
        {
            width: 100px;
            color: #0b77b7;
            background-color: #fff;
        }

            .unsubscription_form input.btn_submit:hover
            {
                width: 100px;
                color: #fff;
                background-color: #0b77b7;
            }
